=head1 NAME

Perl6::Doc -- Table of Contents for Perl 6 Documentation

=head1 DESCRIPTION

This table of contents briefly lists each of the documents available as
part of the Perl 6 documentation system.

=head2 Starting points

    Doc                     This table of contents
    Overview                A brief introduction for new Perl users
    Tutorial                How to get Perl 6 and start to use it
    FAQ                     Very frequently asked questions
    Spec                    Language Specification
    API                     Interfaces to core language objects

=head2 Overview

    Overview::Control       Control Structure
    Overview::Data          Data Types
    Overview::File          File and Filesystem operations
    Overview::Functions     see perlfunc
    Overview::Object        Object-oriented programming
    Overview::Operator      Operators
    Overview::Reduce        Reduce metaoperator
    Overview::Rule          Grammars and Rules (regexes)
    Overview::Smartmatch    Smart Matching
    Overview::Subroutine    Subroutines
    Overview::Unicode       Using Unicode in Perl 6 code
    Overview::Variable      Special variables

=head2 Tutorials

=head2 FAQ

    FAQ::FUD                Fears, Uncertainties and Doubts
    FAQ::Capture            Capture objects

=head2 Language Specification

    Spec::CPAN              CPAN (draft)
    Spec::Concurrency       Concurrency (S17)
    Spec::Documentation
    Spec::Functions
    Spec::IO

    Spec::Control           Blocks and statements (S04)
    Spec::Operator          Operators (S03)
    Spec::Rule              Rules (S05)

=head2 Core API

    API::Code
    API::Class
    API::Scalar             Scalar API reference
    API::Math::Basic

=head2 Perl 5 topics

    Perl5::Docfinder        Table of equivalences between Perl 5 and 6 docs
    Perl5::Differences      Differences between Perl 5 and 6

=head1 AUTHOR

Kirrily "Skud" Robert, <skud@cpan.org>
Audrey Tang, <autrijus@autrijus.org>

